Subject: [bug#32286] [PATCH] gnu: rename file ldc.scm to dlang.scm in preparation of adding the GNU D compiler packages

From: Pjotr Prins <[email-masked]>
Date: Tue, 11 Sep 2018 09:02:52 +0200

On Mon, Sep 10, 2018 at 10:32:26PM +0200, Ludovic Courtès wrote:
> Danny Milosavljevic <[email-masked]> skribis:
> 
> > Isn't the dub-build-system now broken?  It has:
> >
> > guix/build-system/dub.scm:  (let ((ldc (resolve-interface '(gnu packages ldc))))
> 
> Oops, my bad.  Thanks Leo for fixing it!
> 
> Pjotr: note that Sambamba fails to build:

Yesterday I did a beta-release of sambamba which fixes it. When I do a
proper release I'll update the package. Within two weeks I expect.

Pj.